---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_x86-64_mac_Nightly/build/macosx-x86_64-server-release/support/test/hotspot/jtreg/native/lib/libTestDwarf.dylib'
relocations:
  - { offsetInCU: 0x3F, offset: 0x3F, size: 0x8, addend: 0x0, symName: _zero, symObjAddr: 0x60E4, symBinAddr: 0x8014, symSize: 0x0 }
  - { offsetInCU: 0x5B, offset: 0x5B, size: 0x8, addend: 0x0, symName: _result, symObjAddr: 0x60E8, symBinAddr: 0x8018, symSize: 0x0 }
  - { offsetInCU: 0x70, offset: 0x70, size: 0x8, addend: 0x0, symName: _limit, symObjAddr: 0x730, symBinAddr: 0x8010, symSize: 0x0 }
  - { offsetInCU: 0xB8, offset: 0xB8, size: 0x8, addend: 0x0, symName: _dereference_null, symObjAddr: 0x50, symBinAddr: 0x39E0, symSize: 0x10 }
  - { offsetInCU: 0x126, offset: 0x126, size: 0x8, addend: 0x0, symName: _Java_TestDwarf_crashNativeDivByZero, symObjAddr: 0x1C0, symBinAddr: 0x39F0, symSize: 0x160 }
  - { offsetInCU: 0x1A7, offset: 0x1A7, size: 0x8, addend: 0x0, symName: _Java_TestDwarf_crashNativeDereferenceNull, symObjAddr: 0x320, symBinAddr: 0x3B50, symSize: 0x10 }
  - { offsetInCU: 0x1E7, offset: 0x1E7, size: 0x8, addend: 0x0, symName: _Java_TestDwarf_crashNativeMultipleMethods, symObjAddr: 0x330, symBinAddr: 0x3B60, symSize: 0x3FE }
...
